WordPress 5.7.2 安全更新

知更鸟 2021年5月13日22:01:015427

目前 WordPress 简体中文版虽然实现了同期发布,就是所谓不需要人工干预,不过最关键的安装配置文件和安装说明还是英文的(包括繁体版),让新手一头雾水,也让我很尴尬,因为我说这是中文版的,但它不是....

附中文安装配置文件:

使用方法将下载的wp-config-sample.php改名为wp-config.php

用专门的文本编辑器(如:Notepad++)打开配置文件分别输入:

数据库的名称、数据库用户名和数据库密码及对应的MySQL主机

并上传到WordPress 程序目录中。

以下为机器翻译

此安全版本具有一个安全修复功能。因为这是一个安全版本,因此建议您立即更新您的网站。自WordPress 3.7以来的所有版本也已更新。

WordPress 5.7.2 是短周期安全版本。下一个主要版本将是版本5.8。

您可以通过从 WordPress.org 下载更新到WordPress 5.7.2,或访问仪表板→更新并单击"立即更新"。

如果您的站点支持自动后台更新,则它们已经开始更新过程。

安全更新
影响 3.7 到 5.7 之间 WordPress 版本的一个安全问题。如果您尚未更新到 5.7,则自 3.7 以来的所有 WordPress 版本也已更新以修复以下安全问题:

PHP邮件中的对象注入,CVE-2020-36326CVE-2018-19296。

weinxin
版权声明
本站原创文章转载请注明文章出处
WordPress 5.8开始将不再支持IE11浏览器 WordPress

WordPress 5.8开始将不再支持IE11浏览器

IE11浏览器已发布7年多,目前只有不到1% 用户,很多热门网站已经停止支持IE11,微软也将在今年晚些时候放弃对IE11的支持。即将在今年7月发布的WordPress 5.8也将不再支持IE11浏览...
WordPress免费高级主题:Blocksy Themes

WordPress免费高级主题:Blocksy

个人认为Blocksy主题可能是最近看过最好WordPress免费主题,其高度自定义的可视化设置功能非常强大,在不使用其它辅助插件的情况下,可以自定义几乎所有页面元素。   当然主题本身除了...
匿名

发表评论

匿名网友

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen:

评论:5   其中:访客  4   博主  1
    • 造价圈 造价圈 3

      鸟叔,网站用腾讯视频的链接发帖子,提示获取节目信息失败怎么处理呢

        • 造价圈 造价圈 3

          @ 造价圈 好像就腾讯视频的不可以,其他的可以

            • 知更鸟 知更鸟

              @ 造价圈 处理方法就是,彻底放弃在自己网站转视频的想法,各视频网站都在想法设法禁止转载

          • beebee beebee 0

            用来用去还是WordPress用着顺手

            • I'm song I'm song 3

              鸟哥,啥时候放大招啊! 告诉你个坏消息,知更鸟 和begin 这几个在好多网站已经成了文明用语了,直接变成***